@media screen and (max-width: 1400px)
{
    .t-1_youtube-one-1
    {
        max-width: 900px;
    }
    .t-1_youtube-one-2
    {
        padding: 30px 25px;
    }
    .t-1_youtube-one-2 h2
    {
        font-size: 23px;
    }
}

@media screen and (max-width: 1200px)
{
    .t-1_youtube-one-1
    {
        max-width: 800px;
        padding: 15px 10px 65px 10px;
    }
    .t-1_youtube-one-2
    {
        padding: 25px 20px;
    }
    .t-1_youtube-one-2 h2
    {
        font-size: 22px;
    }
}

@media screen and (max-width: 1000px)
{
    .t-1_youtube-one-1
    {
        max-width: 700px;
        padding: 15px 10px 60px 10px;
    }
    .t-1_youtube-one-2
    {
        padding: 20px 15px;
    }
    .t-1_youtube-one-2 h2
    {
        font-size: 21px;
    }
}

@media screen and (max-width: 800px)
{
    .t-1_youtube-one-1
    {
        max-width: 600px;
    }
    .t-1_youtube-one-2
    {
        padding: 15px 10px;
    }
    .t-1_youtube-one-2 h2
    {
        padding: 15px 0 0 0;
        font-size: 20px;
    }
}